#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
progress.queued=A la cua
RegLocale=Enregistra la localitzaci\u00F3\: %s
RemoveFolder=Suprimeix la carpeta\: %s
Unsigned=Sense signar
Patch=S'est\u00E0 aplicant un peda\u00E7 a\: %s
error-229=Error de seq\u00FC\u00E8ncia
error-228=Error de baixada
error-227=S'ha cancel\u00B7lat
error-225=L'extracci\u00F3 ha fallat
error0=Hi ha hagut \u00E8xit
ExecuteWithArgs=S'est\u00E0 executant\: %s amb l'argument\: %s
ExecuteFileWithArgs=Executa el fitxer\: %s amb l'argument\: %s
WindowsRegisterServer=Servidor de registre de Windows\: %s
RegContent=Contingut de registre\: %s
DeleteComponent=S'est\u00E0 suprimint el component\: %s
RegPackage=Enregistra el paquet\: %s
progress.downloaded=Baixat
DeleteFile=S'est\u00E0 suprimint el fitxer\: %s
Uninstall=S'est\u00E0 desinstal\u00B7lant\: %s
RegSkin=Enregistra l'aparen\u00E7a\: %s
error-219=Cam\u00ED no v\u00E0lid
OK=Instal\u00B7la
error-218=Error d'extracci\u00F3 AppleSingle
error-215=Nom\u00E9s de lectura
SkipSharedFile=S'est\u00E0 ometent el fitxer compartit\: %s
CopyFile=Copia el fitxer\: %s a %s
error-214=El fitxer necessari no existeix
InstallFile=S'est\u00E0 instal\u00B7lant\: %s
error-210=L'usuari ha cancel\u00B7lat
error-240=Instal\u00B7laci\u00F3 no finalitzada
WindowsShortcut=Drecera de les finestres\: %s
RenameFolder=Canvia el nom de la carpeta\: %s a %s
SkipFile=S'est\u00E0 ometent\: %s
ExecuteFile=Executa el fitxer\: %s
error999=Torna a iniciar per acabar
ERROR=ERROR
Execute=S'est\u00E0 executant\: %s
ConfirmSkin=Voleu instal\u00B7lar el tema "%1$S" des de %2$S?
UnknownFileOpCommand=Ordre d'operaci\u00F3 de fitxers desconeguda\!
progress.downloading=S'est\u00E0 baixant...
ApplyNowLocale=Utilitza aquesta localitzaci\u00F3
progress.installing=S'est\u00E0 instal\u00B7lant
error-208=Argument no v\u00E0lid
error-239=El registre del Chrome ha fallat
error-207=No \u00E9s un paquet d'instal\u00B7laci\u00F3 v\u00E0lid
RenameFile=Canvia el nom del fitxer\: %s a %s
error-204=No s'ha trobat la seq\u00FC\u00E8ncia d'instal\u00B7laci\u00F3
error-299=Sense mem\u00F2ria
error-235=Sense espai
MoveFile=Mou el fitxer\: %s a %s
error-202=Acc\u00E9s denegat
CreateFolder=Crea la carpeta\: %s
ApplyNowSkin=Utilitza aquest tema
ConfirmLocale=Voleu instal\u00B7lar la localitzaci\u00F3 "%1$S" des de %2$S?
error-230=Ja existeix
ReplaceSharedFile=S'est\u00E0 reempla\u00E7ant el fitxer compartit\: %s
MacAlias=\u00C0lias de Mac\: %s
error-260=La signatura no s'ha pogut verificar
ReplaceFile=S'est\u00E0 reempla\u00E7ant\: %s
unknown.error=Error inesperat %S
InstallSharedFile=S'est\u00E0 instal\u00B7lant el fitxer compartit\: %s
